@charset "utf-8";
/* Ash Photo Commander 10 Teaser */

#big_teaser_area.teaser_bta.sl1_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl1.jpg) top left no-repeat;}
* html .teaser_bta.sl1_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl1.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl2_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl2.jpg) top left no-repeat;}
* html .teaser_bta.sl2_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl2.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl20_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl20.jpg) top left no-repeat;}
* html .teaser_bta.sl20_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl20.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl11_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl11.jpg) top left no-repeat;}
* html .teaser_bta.sl11_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl11.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl4_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl4.jpg) top left no-repeat;}
* html .teaser_bta.sl4_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl4.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl5_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl5.jpg) top left no-repeat;}
* html .teaser_bta.sl5_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl5.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl3_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl3.jpg) top left no-repeat;}
* html .teaser_bta.sl3_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl3.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl18_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl18.jpg) top left no-repeat;}
* html .teaser_bta.sl18_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl18.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl24_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl24.jpg) top left no-repeat;}
* html .teaser_bta.sl24_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl24.jpg) top 10px no-repeat;
		}
				
#big_teaser_area.teaser_bta.sl7_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl7.jpg) top left no-repeat;}
* html .teaser_bta.sl7_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl7.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl6_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl6.jpg) top left no-repeat;}
* html .teaser_bta.sl6_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl6.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl8_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl8.jpg) top left no-repeat;}
* html .teaser_bta.sl8_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl8.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl14_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl14.jpg) top left no-repeat;}
* html .teaser_bta.sl14_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl14.jpg) top 10px no-repeat;
		}
																																																																

#big_teaser_area.teaser_bta.sl12_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl12.jpg) top left no-repeat;}
* html .teaser_bta.sl12_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl12.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl32_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl32.jpg) top left no-repeat;}
* html .teaser_bta.sl32_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl32.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl26_ashampoo_burning_studio_14 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl26.jpg) top left no-repeat;}
* html .teaser_bta.sl26_ashampoo_burning_studio_14 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.ashampoo_burning_studio_14.sl26.jpg) top 10px no-repeat;
		}
